{
  "name": "nuxt-auth-module",
  "version": "1.0.0",
  "type": "module",
  "exports": {
    ".": {
      "import": "./dist/module.mjs",
      "require": "./dist/module.cjs"
    }
  },
  "main": "./dist/module.cjs",
  "types": "./dist/types.d.ts",
  "files": [
    "dist"
  ],
  "scripts": {
    "prepack": "nuxt-module-build",
    "dev": "nuxi dev playground",
    "dev:build": "nuxi build playground",
    "dev:prepare": "nuxt-module-build --stub && nuxi prepare playground"
  },
  "dependencies": {
    "@nuxt/kit": "^3.0.0-rc.11",
    "@pinia/nuxt": "^0.3.1",
    "@vue/runtime-dom": "3.2.39",
    "autoprefixer": "9.8.6",
    "defu": "6.1.0",
    "jiti": "1.16.0",
    "pinia": "2.0.22",
    "ufo": "^0.8.5",
    "vue": "3.2.39",
    "vue-router": "4"
  },
  "devDependencies": {
    "@nuxt/module-builder": "latest",
    "@nuxt/schema": "^3.0.0-rc.11",
    "@nuxtjs/eslint-config-typescript": "latest",
    "eslint": "latest",
    "nuxt": "^3.0.0-rc.11"
  }
}
